/*** IE All Hack \9 ***/
/***************************** Form Styles *****************************/ 
.float_right, .right{
	float: right;
}

.top-dashed{
	border-top: 1px dashed #ccc;
}

.float_left, .left{
	float: left;
}

.clear_floats, .clear{
	clear: both;
}

/*--------------------- Form Styles -------------------*/
.formRow textarea{
	border: 1px solid #c0c0c0;
	height: 150px;
}
.formRow label{
	width: 200px;
	float: left;
	display: block;
	text-align: right;
	font-weight: bold;
	word-break: break-word;
}
.formRow .formText{
	display: inline-block;
}
.formRow .formContent {
	word-break: break-word;
}
.formOptionList label{
	display: block;
	border: none;
	background: transparent;
	padding: 5px 10px 5px 25px;
	text-decoration: none;
	cursor: default;
	float: left;
	font-weight: normal;
	width: 40%;
	word-break: break-word;
}
.formOptionList label:first-child{
	border: none !important;
}
.formOptionList label input{
	margin-left: -20px;
}
small.count{
	display: block;
	text-transform: none;
	font-size: 11px;
}
small.count .overLimit{
	font-weight: bold;
	color: #c00;
}
tfoot.invoice tr:first-child td{
	border-top: 1px solid #ccc;
}
tfoot.invoice tr td:first-child{
	text-align: right;
}
thead.invoice tr td:last-child,
tbody.invoice tr td:last-child,
tfoot.invoice tr td:last-child{
	text-align: right;
}
tfoot.invoice tr:last-child td{
	font-weight: bold;
}
.formEdit{
	margin-top: -33px;
}
.formEdit button{
	border: none;
	background: transparent left center no-repeat;
	padding-left: 17px;
	width: auto;
	display: block;
	float: right;
	font-size: 12px;
}
.edit{
	background: url(../images/pencil.png) left center no-repeat;
	font-weight: normal;
	padding-left: 22px;
	text-decoration: none;
}

fieldset.column{
	float: left;
	width: 49%;
}
form#hotelsearch_form fieldset.column{
	min-height: 300px;
}
span.column{
	height: 200px;
	width: 49%;
	float: left;
}

div.fontError{
	padding-left: 20px;
	background: url(../images/feedback_error.gif) no-repeat;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/*---------------------- phone field styles ----------------------*/ 
span.countryCode,
span.areaCode,
span.phonePrefix,
span.phoneSuffix,
span.phoneDash,
span.phoneNumber,
span.extension{
	display: block;
	float: left;
}

span.countryCode small,
span.areaCode small,
span.phonePrefix small,
span.phoneSuffix small,
span.phoneNumber small,
span.extension small{
	display: block;
	font-size: 9px;
}
span.countryCode small{
	padding-left: 10px;
}
span.areaCode small{
	padding-left: 7px;
}
span.phonePrefix small{
	padding-left: 2px;
}
span.phoneSuffix small{
	padding-left: 2px;
}
span.phoneNumber small{
	padding-left: 2px;
}
span.extension small{
	padding-left: 9px;
}

span.countryCode input{
	width: 2.2em;
	margin: 2px;
}
span.countryCode{
	margin-right: 11px;
}
span.areaCode input{
	width: 2.2em;
	margin: 2px;
}
span.areaCode{
	margin-right: 11px;
}
span.phonePrefix input{
	width: 2.2em;
	margin: 2px;
}
span.phonePrefix{
	margin-right: 0px;
}
span.phoneDash{
	padding-right: 8px;
	padding-top: 6px;
	margin-left: 2px;
}
span.phoneSuffix input{
	width: 3em;
	margin: 2px;
}
span.phoneSuffix{
	margin-right: 11px;
}
span.phoneNumber input{
	margin: 2px;
}
span.phoneNumber{
	margin-right: 11px;
}
span.extension input{
	width: 3em;
	margin: 2px;
}

/*-------------------- Table Styles --------------------*/
.formRow table{
	border: 1px solid #ccc;
}

.formRow th,
.formRow td{
	padding: 5px;
}
table{
	background: #fff;
}
tfoot td{
	background: #fff;
	border-top: 1px solid #f0f0f0;
}
tr.grand_total td{
	border-top: 3px double #ccc;
	background: #fff;
}
#sessionInfoTbl{
	margin-top: 10px;
}

#sessionInfoTbl td{
	padding-bottom: 10px;
	vertical-align: top;
}

#purchaseInfoTable td{
	vertical-align: top;
}

.day_choice{
	width: 24px;
	float: left;
}

.disableRow{
	color: grey;
}

/* -------------------- Icon Class Styles ---------------------*/
.edit{
	background: url(../images/pencil.png) no-repeat left center;	
	font-weight: normal;
	padding: 5px 0px 5px 22px;
}
.add{
	padding-left: 22px;
	background: url(../images/add.png) no-repeat left center; 
	font-weight: normal;
}
fieldset div.info{
	padding-left: 22px;
	background: url(../images/information.png) no-repeat 0px 0px;
}

/* ---------------------- Status Styles ---------------------- */
.approved, h2.approved{
	border: 1px solid #c8efc8 !important;
	padding: 5px !important;
	font-weight: bold;
	background-color: #ebfeee;
	background-image: url(../images/accept.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px !important;
	font-weight: bold;
	clear: both;
	margin: 10px 0px;
}
.pending, h2.pending{
	border: 1px solid #ffe479 !important;
	padding: 5px !important;
	background: #ffffe0 url(../images/error.png) no-repeat 5px center;
	padding-left: 25px !important;
	font-weight: bold;
	clear: both;
	margin-bottom: 10px 0px;
}
.listTable td{
	border-bottom: 1px solid #eee;
}
.listTable th.min,.listTable td.min{
	width: 8%;
	padding: 0px;
	white-space: nowrap;
}
.listTable td button,.listTable td div.approved{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center !important;
	display: inline-block;
	width: 26px;
	height: 20px;
	border: none !important;
	padding: 0px !important;
	margin: 2px 1px;
}
.listTable td.min button span.ui-button-text{
	display: none;	
}
.listTable td button.print{background-image: url(../images/printer.png);}
.listTable td button.delete{background-image: url(../images/delete.png);}
.listTable td button.approved{background-image: url(../images/accept.png);}
.listTable td button.pending{background-image: url(../images/error.png);}
.listTable td div.approved{
	margin: 0px;
}
.listTable{
	border: 1px solid #d0d0d0;
	width: 100%;
}

.listTable td{
	padding: 3px 5px;
	vertical-align: top;
}

.listTable th{
	padding: 5px;
	border-bottom: 1px solid #aaa;
	font-weight: normal;
	background: #e0e0e0;
	color: #333;
	text-align: left;
	vertical-align: bottom;
	text-transform: uppercase;
	font-size: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.listTable .listTable{
	border: none;
}
.listTable button{
	font-size: 13px;
}
.listTable .ui-button .ui-button-text{
	padding: 3px;
}

/* ---------------------- Other Styles ---------------------- */
.link_list {
	padding: 10px 10px 15px 10px;
	overflow: hidden;
	border-top: 1px solid #ddd;
}

.link_list:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.link_list li{
	float: left;
	width: 49%;
	margin-right: 1%;
	margin-bottom: 2px;
	list-style-type: none;
}

#payment_note{
	padding: 10px;
}

.footer{
	font-size: .8em;
	margin-top: .5em;
}

#vatTotals .pending{
	background-color: #fff;
	border: none;
}

#vatTotals,
#vatPayment{
	width: 48%;
}

#vatPayment{
	border: 1px solid #ccc;
	padding: 0px 10px;
}

#vatTotals .formRow,
#vatPayment .formRow{
	margin-bottom: 0px;
	padding: 2px 0px;
}

.strike{
	text-decoration: line-through;
	color: #c00;
}

/****** move into common.css once branding tool is done ********/
/* for old backend errors */
#templateContent .formatError {
	display: none;
}

.listOdd, .listOdd td{ background: #fff; }
.listEven, .listEven td{ background: #f7f7f7; }
.listHover, .listHover td{ background: #ffffbb; }
.listActive, .listActive td{ background: #aacaff; }

fieldset{
	border: none;
}

#templateContent{
	*zoom: 1;
}

#templateContent:after{
	height: 0px;
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
}

.note{
	padding: 10px;
	border: 1px solid #ccc;
	font-size: .9em;
}

body#popup {
	background-color: #fff;
	text-align: left;
	padding:10px;
}

small{
	color: #666;
}

a.print{
	text-decoration: none;
}

#my_account label{
	font-weight: bold;
	padding-bottom: 10px;
}

#my_account .formRow{
	margin-bottom: 0px;
	padding: 0px 0px;
}

#side_nav{
	padding: 0px;
	margin: 10px 0px;
}

#side_nav li{
	list-style-type: none;
	padding: 2px 0px;
}
/****** end move into common.css once branding tool is done ********/


.formButtonHide{
	position: absolute;
	top: -5000px;
}
.formRow{
	clear: both;
	margin-bottom: 10px;
	font-size: 10pt;
	*zoom: 1;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
}
.formRow:after{
	content: " ";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}
.error{
	border-top: 1px solid #d99;
	border-bottom: 1px solid #d99;
	background-color: #fde7e7;
}
.formRow input[type="text"],
.formRow input[type="password"],
.formRow input[type="time"]{
	border: 1px solid #c0c0c0;
	padding: 3px;
}
.formRow .ui-buttonset .ui-button-text{
	padding: 3px;
	font-size: 9pt;
	font-weight: normal;
}
.formRow .formError,
.formRow .formInstruct{
	color: #666;
	font-size: 11px;
	clear: left;
}
.formRow .formError{
	color: #c00;
	background: none;
	font-size: 11px;
	display: none !important;
}
.formReq label{
	background: url(../images/bullet_asterix_red.png) right top no-repeat;
}
.error label{
	background: url(../images/feedback_error.gif) right top no-repeat;
}
.success label{
	background: url(../images/success.gif) right top no-repeat;
}
.formRow .formContent label{
	background: none;
}
.formButtonRow{
	padding-top: 5px;
}
.formButtonRow div.formInstruct{
	padding: 10px 3px;
}

fieldset{
	padding: 5px;
	clear: both;
}
fieldset legend{
	color:#000;
	padding:0;
	font-weight: bold;
}

.scale{
	padding: 2px;
	text-align: center;
	float: left;
	width: auto;
	margin: 0px 2px;
}
.scale span{
	display: block;
	text-align: center;
	padding: 2px 4px;
	margin-bottom: 3px;
}

/* Catalog Page Styles */
td.timesRowTd{
	padding-left: 48px;
	border-bottom: 1px solid #ccc;
}
td.timesRowTd fieldset{
	margin-top: 0;
}
td.timesRowTd .listTable th{
	padding: 3px 5px;
	border-bottom: 1px solid #ddd;
	background: none;
	color: #999;
	font-size: 0.9em;
}
#templateBody .timesRowTd h2{
	border-bottom: none;
	font-size: 1em;
}
.timesRowTd h2 strong{
	display: none;
}
.formEdit{
	float: right;
}
.formEdit button.ui-button .ui-button-text{
	padding: 3px;
}
.formButtonList button{
	width: 230px;
	margin: 5px auto;
	display: block;
}

.formRow input.hasDatepicker{
	background: url(../images/calendar_view_day_24.png) right center no-repeat;
	width: 100px;
	min-width: 0px;
}
.formRow .ui-datepicker-trigger{
	display: none;
}

.formContent > .intl-tel-input{
	width: 62%;
}
.formContent > .intl-tel-input .phone{
	color: transparent;
}
.formContent > .intl-tel-input .phone.phone-init{
	color: #000;
	color: inherit;
}
.formContent > .extension{
	display: inline-block;
	width: 35%;
	color: #999;
}
.formContent > .extension .extensionLabel{
	width: 50%;
	display: inline-block;
	text-align: right;
	box-sizing: border-box;
	padding:0 10px;
}
.formRow > .formContent > .extension input.ext{
	display: inline-block;
	width: 50%;
	padding-left: 3px;
	box-sizing: border-box;
}

div.listEdit .listItem:hover, div.listAdd .listItem:hover, div.listDelete .listItem:hover, div.listHotel .listItem:hover {
	background-color: #f3f3f3;
	cursor: pointer;
}

.customFieldTooltip {
	background: url('../images/helptip.gif') no-repeat;
	display: inline-block;
    height: 16px;
    margin-right: 8px;
    width: 16px;
    word-break: break-word;
    margin-bottom: -3px;
}

.customFieldTooltip.reg {
	background: inherit;
	height: inherit;
	margin-right: inherit;
	width: inherit;
	word-break: inherit;
	margin-bottom: inherit;
}

.customFieldTooltip > span {
    background-color: #505050;
    border-radius: 4px;
    color: #fff;
    font-size: 9pt;
    margin-left: 1px;
    max-width: 250px;
    padding: 8px;
    position: absolute;
    text-align: left;
    text-transform: initial;
    visibility: hidden;
    z-index: 2;
}

.customFieldTooltip > span a {
	color: #fff;
}

.customFieldTooltip:hover span {
    visibility: visible;
}

@media screen and (max-width: 990px) and (min-width: 100px){
	.formRow .formError,
	.formRow .formInstruct{
		margin-left: 0px;
	}
}

.keywordFilterContainer {
	margin: 15px 0;
}
.keywordFilter {
	padding: 8px 0;
	font-size: 14px;
	text-indent: 10px;
}
.third {
	width: 33%;
	float: left;
	text-align: center;
	margin-bottom: 35px;
}
.third label {
	display: block;
	padding: 0 0 5px 0;
	width: 100%;
}
.third select {
	width: 90%;
}
.dropdownFilters {
	width: 100%;
	float: left;
}

.itineraryRow {
	padding-bottom: 10px;
	font-size: 12px;
}

.itineraryColumn {
	width: 50%;
	display: inline-block;
	float: left;
}

.itinerarySeperator {
	height: 10px;
	border-top: 1px solid rgba(100, 100, 100, .2);
	clear: left;
}

.itineraryCity {
	font-size: 1.2em;
	font-weight: bold;
}

.itineraryLegTitle {
	float: left;
	background: url(../../assets/images/plane.gif) no-repeat left center;
	background-size: 14px;
	font-size: 15px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #42a4f4;
}

.itinerarydepartureColumn {
	background: url(../../assets/images/right-arrow.gif) no-repeat right 20px center;
	background-size: 14px;
}
.itinerarySpace{
	padding-left: 120px;
	float: left;
	width: 500px;
}
.formMessage{
	padding-left: 120px;
	padding-bottom: 10px;
	font-size: 12px;
}

.formContent > .intl-tel-input{
	width: 58%;
}
.formContent > .intl-tel-input .phone{
	color: transparent;
}
.formContent > .intl-tel-input .phone.phone-init{
	color: #000;
	color: inherit;
}

.formContent > .extension.intl-tel-input.long-ext-intl-tel-input {
	width: 170px;
}

.formRow > .formContent > .extension.intl-tel-input.long-ext-intl-tel-input > input.ext {
	width: 85px;
	text-indent: 0;
	text-align: center;
}

.formContent > .extension .extensionLabel{
	width: 50%;
	display: inline-block;
	text-align: right;
	box-sizing: border-box;
	padding: 0 10px;
}

.iti-flag {
	background-image: url("../images/flags.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.iti-flag {
		background-image: url("../images/flags@2x.png"); 
	} 
}

@media screen and (min-width: 376px) {
    .ajaxLoading {
        background-image: url(../images/ajax-loader-black.gif);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 20px 20px;
    }

    .listScroll.proxyRegScroll {
        max-height: none;
    }

}
